Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
IAS Classic v5.2 on MultiApp V5.0 (versions 5.2.0.A.C version 2 et 5.2.0.A.O version 2) (ANSSI-CC-2025/46)
ANSSI-CC-2025/46
Suite MISTRAL IP : version 7.0.2 pour TRC 7535, version 7.0.1 pour TRC 7539-11-A et leur centre de gestion CGM version 7.0.1
ANSSI-CC-2011/78
name IAS Classic v5.2 on MultiApp V5.0 (versions 5.2.0.A.C version 2 et 5.2.0.A.O version 2) (ANSSI-CC-2025/46) Suite MISTRAL IP : version 7.0.2 pour TRC 7535, version 7.0.1 pour TRC 7539-11-A et leur centre de gestion CGM version 7.0.1
category ICs, Smart Cards and Smart Card-Related Devices and Systems Network and Network-Related Devices and Systems
status active archived
not_valid_after 01.12.2030 01.09.2019
not_valid_before 01.12.2025 18.01.2010
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-46-certificat.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-46-rapport.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC_2011-78fr.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-46-cible.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-cible_2011-78fr.pdf
manufacturer THALES DIS FRANCE SA Thales Communications & Security
manufacturer_web https://www.thalesgroup.com/en/europe/france https://www.thalescommuninc.com
security_level EAL5+, ALC_DVS.2, AVA_VAN.5 ADV_IMP.1, ALC_FLR.3, ADV_LLD.1, ALC_TAT.1, AVA_VLA.2, EAL3+
heuristics/cert_id ANSSI-CC-2025/46 ANSSI-CC-2011/78
heuristics/extracted_sars AVA_VAN.5, ALC_DVS.2 ALC_FLR.3, ATE_IND.2, ATE_FUN.1, ALC_DVS.1, AGD_USR.1, AVA_MSU.1, ADV_LLD.1, ADV_SPM.1, AVA_VLA.2, ADV_HLD.2, ATE_COV.2, ALC_TAT.1, AGD_ADM.1, AVA_SOF.1, ATE_DPT.1, ADV_IMP.1, ADV_RCR.1, ADV_FSP.1
heuristics/extracted_versions 5.2, 5.0, 5.2.0 7.0.1, 7.0.2
heuristics/report_references/directly_referencing ANSSI-CC-2025/42 {}
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-1107-V4-2023, ANSSI-CC-2025/42, BSI-DSZ-CC-1107-V5-2024, BSI-DSZ-CC-1107-V3-2022 {}
heuristics/protection_profiles 1f7ea2e05de5b88b, d9553e7194783182, 4a814d0e3c9f9082, 27abdb9c6ab375a7, d918b28fd7bb5d79 {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0071b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0076b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0075b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0059b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0072b_pdf.pdf {}
pdf_data/cert_filename ANSSI-CC-2025-46-certificat.pdf
pdf_data/cert_keywords/cc_cert_id
  • FR:
    • ANSSI-CC-2025/46: 2
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0059-2009-MA-02: 1
    • BSI-CC-PP-0075-2012-MA-01: 1
    • BSI-CC-PP-00762013-MA-01: 1
    • BSI-CC-PP0071-2012-MA-01: 1
    • BSI-CC-PP0072-2012-: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
    • EAL5: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/cc_sfr
pdf_data/cert_keywords/cc_claims
  • A:
    • A.C: 1
    • A.O: 1
pdf_data/cert_keywords/vendor
pdf_data/cert_keywords/eval_facility
  • CEA-LETI:
    • CEA - LETI: 2
pdf_data/cert_keywords/symmetric_crypto
pdf_data/cert_keywords/asymmetric_crypto
pdf_data/cert_keywords/pq_crypto
pdf_data/cert_keywords/hash_function
pdf_data/cert_keywords/crypto_scheme
pdf_data/cert_keywords/crypto_protocol
pdf_data/cert_keywords/randomness
pdf_data/cert_keywords/cipher_mode
pdf_data/cert_keywords/ecc_curve
pdf_data/cert_keywords/crypto_engine
pdf_data/cert_keywords/tls_cipher_suite
pdf_data/cert_keywords/crypto_library
pdf_data/cert_keywords/vulnerability
pdf_data/cert_keywords/side_channel_analysis
pdf_data/cert_keywords/technical_report_id
pdf_data/cert_keywords/device_model
pdf_data/cert_keywords/tee_name
pdf_data/cert_keywords/os_name
pdf_data/cert_keywords/cplc_data
pdf_data/cert_keywords/ic_data_group
pdf_data/cert_keywords/standard_id
pdf_data/cert_keywords/javacard_version
pdf_data/cert_keywords/javacard_api_const
pdf_data/cert_keywords/javacard_packages
pdf_data/cert_keywords/certification_process
pdf_data/cert_metadata
  • /CreationDate: D:20251201104154+01'00'
  • /Creator: Acrobat PDFMaker 25 pour Word
  • /ModDate: D:20251202070145-08'00'
  • /Producer: PDFKit.NET 12.3.757.0 DMV10
  • pdf_file_size_bytes: 308814
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 2
pdf_data/report_filename ANSSI-CC-2025-46-rapport.pdf ANSSI-CC_2011-78fr.pdf
pdf_data/report_keywords/cc_cert_id
  • FR:
    • ANSSI-CC-2025/42: 1
    • ANSSI-CC-2025/46: 3
  • FR:
    • ANSSI-CC-2011/78: 15
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0059-2009-MA-02: 2
    • BSI-CC-PP-0071-2012-MA-01: 2
    • BSI-CC-PP-0072-2012-: 1
    • BSI-CC-PP-0072-2012-MA-01: 1
    • BSI-CC-PP-0075-2012-MA-01: 2
    • BSI-CC-PP-0076-2013-MA-01: 2
  • other:
    • PP-SSCD-Part2: 2
    • PP-SSCD-Part3: 2
    • PP-SSCD-Part4: 2
    • PP-SSCD-Part5: 2
    • PP-SSCD-Part6: 1
    • PP-SSCDPart6: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL2: 2
    • EAL5: 1
    • EAL7: 1
  • ITSEC:
    • ITSEC E6 Elevé: 1
  • EAL:
    • EAL 1: 1
    • EAL 3: 3
    • EAL 5: 1
    • EAL 7: 1
    • EAL4: 2
  • ITSEC:
    • ITSEC E3 Elémentaire: 1
pdf_data/report_keywords/cc_sar
  • AGD:
    • AGD_OPE_PRE: 2
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.5: 1
  • ACM:
    • ACM_AUT: 1
    • ACM_CAP: 1
    • ACM_SCP: 1
  • ADO:
    • ADO_DEL: 1
    • ADO_IGS: 1
  • ADV:
    • ADV_FSP: 1
    • ADV_HLD: 1
    • ADV_IMP: 2
    • ADV_INT: 1
    • ADV_LLD: 2
    • ADV_RCR: 1
    • ADV_SPM: 1
  • AGD:
    • AGD_ADM: 1
    • AGD_USR: 1
  • ALC:
    • ALC_DVS: 1
    • ALC_FLR: 2
    • ALC_FLR.3: 1
    • ALC_LCD: 1
    • ALC_TAT: 2
  • ATE:
    • ATE_COV: 1
    • ATE_DPT: 1
    • ATE_FUN: 1
    • ATE_IND: 1
  • AVA:
    • AVA_CCA: 1
    • AVA_MSU: 1
    • AVA_SOF: 1
    • AVA_VLA: 2
    • AVA_VLA.2: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.C: 3
    • A.O: 3
pdf_data/report_keywords/vendor
  • Thales:
    • Thales: 5
pdf_data/report_keywords/eval_facility
  • CEA-LETI:
    • CEA - LETI: 1
  • CESTI:
    • CESTI: 4
  • CESTI:
    • CESTI: 1
  • OPPIDA:
    • OPPIDA: 1
pdf_data/report_keywords/symmetric_crypto
  • DES:
    • DES:
      • DES: 1
  • AES_competition:
    • AES:
      • AES: 2
  • DES:
    • 3DES:
      • TDES: 1
    • DES:
      • DES: 1
pdf_data/report_keywords/crypto_protocol
  • VPN:
    • VPN: 10
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • CC:
    • CCMB-2005-08-001: 1
    • CCMB-2005-08-002: 1
    • CCMB-2005-08-003: 1
    • CCMB-2005-08-004: 1
  • ISO:
    • ISO/IEC 15408:2005: 1
    • ISO/IEC 18045:2005: 1
pdf_data/report_metadata
  • /Author:
  • /CreationDate: D:20121001160628+02'00'
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20121001160628+02'00'
  • /Producer: Acrobat Distiller 9.0.0 (Windows)
  • /Title:
  • pdf_file_size_bytes: 196760
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 16
pdf_data/st_filename ANSSI-CC-2025-46-cible.pdf ANSSI-CC-cible_2011-78fr.pdf
pdf_data/st_keywords/cc_cert_id
  • NL:
    • CC-1: 2
    • CC-2: 3
    • CC-3: 3
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0059-2009-MA-02: 1
    • BSI-CC-PP-0071-2012-MA-01: 1
    • BSI-CC-PP-0072-2012-MA-01: 1
    • BSI-CC-PP-0075-2012-MA-01: 1
    • BSI-CC-PP-0076-2013-MA-01: 1
    • BSI-CC-PP-0099-V2-2020: 1
  • other:
    • PP-SSCD: 4
    • PP-SSCD-KG: 35
    • PP-SSCD-KI: 27
    • PP-SSCDKG: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 5+: 1
    • EAL5: 3
    • EAL5 augmented: 1
    • EAL6+: 1
  • EAL:
    • EAL2+: 2
    • EAL3: 3
    • EAL3+: 84
pdf_data/st_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 3
  • AVA:
    • AVA_VAN.5: 3
  • ACM:
    • ACM_CAP.3: 2
    • ACM_SCP.1: 2
  • ADO:
    • ADO_DEL.1: 1
    • ADO_IGS.1: 1
  • ADV:
    • ADV_FSP.1: 1
    • ADV_HLD.2: 1
    • ADV_IMP.1: 5
    • ADV_LLD.1: 5
    • ADV_RCR.1: 1
    • ADV_SPM.1: 6
  • AGD:
    • AGD_ADM.1: 3
    • AGD_USR.1: 1
  • ALC:
    • ALC_DVS.1: 1
    • ALC_FLR.3: 4
    • ALC_TAT.1: 5
  • ATE:
    • ATE_COV.2: 2
    • ATE_DPT.1: 2
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_MSU.1: 1
    • AVA_SOF.1: 1
    • AVA_VLA.2: 4
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_ARP.1: 1
  • FCO:
    • FCO_NRO: 1
  • FCS:
    • FCS_CKM: 48
    • FCS_CKM.1: 14
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 1
    • FCS_CKM.3: 1
    • FCS_CKM.4: 15
    • FCS_CKM.4.1: 2
    • FCS_COP: 30
    • FCS_COP.1: 7
    • FCS_COP.1.1: 2
    • FCS_RNG: 1
    • FCS_RNG.1: 2
  • FDP:
    • FDP_ACC: 43
    • FDP_ACC.1: 26
    • FDP_ACC.1.1: 4
    • FDP_ACF: 30
    • FDP_ACF.1: 9
    • FDP_ACF.1.1: 4
    • FDP_ACF.1.2: 4
    • FDP_ACF.1.3: 4
    • FDP_ACF.1.4: 4
    • FDP_AFC: 1
    • FDP_DAU: 7
    • FDP_DAU.1: 1
    • FDP_DAU.2.1: 1
    • FDP_DAU.2.2: 1
    • FDP_IFC: 2
    • FDP_IFC.1: 9
    • FDP_IFF: 2
    • FDP_ITC: 7
    • FDP_ITC.1: 9
    • FDP_ITC.1.1: 1
    • FDP_ITC.1.2: 1
    • FDP_ITC.2: 8
    • FDP_RIP: 10
    • FDP_RIP.1: 13
    • FDP_RIP.1.1: 1
    • FDP_ROL: 1
    • FDP_SDI: 14
    • FDP_SDI.1: 2
    • FDP_SDI.2: 4
    • FDP_UCT: 7
    • FDP_UCT.1: 1
    • FDP_UIT: 6
    • FDP_UIT.1: 2
  • FIA:
    • FIA_AFL: 14
    • FIA_AFL.1: 4
    • FIA_API: 6
    • FIA_API.1: 10
    • FIA_API.1.1: 2
    • FIA_ATD: 2
    • FIA_UAU: 19
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UID: 17
    • FIA_UID.1: 14
    • FIA_USB: 1
  • FMT:
    • FMT_LIM: 2
    • FMT_MOF.1: 5
    • FMT_MOF.1.1: 1
    • FMT_MSA: 61
    • FMT_MSA.1: 9
    • FMT_MSA.2: 6
    • FMT_MSA.2.1: 1
    • FMT_MSA.3: 15
    • FMT_MSA.4: 4
    • FMT_MTD: 20
    • FMT_MTD.1: 2
    • FMT_SMF: 6
    • FMT_SMF.1: 23
    • FMT_SMF.1.1: 1
    • FMT_SMR: 7
    • FMT_SMR.1: 32
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPR:
    • FPR_UNO: 1
    • FPR_UNO.1: 1
  • FPT:
    • FPT_EMS: 5
    • FPT_EMS.1: 10
    • FPT_EMS.1.1: 4
    • FPT_EMS.1.2: 3
    • FPT_FLS: 6
    • FPT_FLS.1: 9
    • FPT_FLS.1.1: 1
    • FPT_ITT: 1
    • FPT_PHP: 1
    • FPT_PHP.1: 4
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_PHP.3: 7
    • FPT_PHP.3.1: 1
    • FPT_RCV: 2
    • FPT_TDC.1: 1
    • FPT_TST: 2
    • FPT_TST.1: 10
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTP:
    • FTP_ICT: 2
    • FTP_ITC: 24
    • FTP_ITC.1: 16
    • FTP_TRP: 1
    • FTP_TRP.1: 4
  • FAU:
    • FAU_ARP: 1
    • FAU_ARP.1: 7
    • FAU_ARP.1.1: 1
    • FAU_GEN.1: 1
    • FAU_SAA: 1
    • FAU_SAA.1: 7
    • FAU_SAA.1.1: 1
    • FAU_SAA.1.2: 1
  • FCS:
    • FCS_CKM: 1
    • FCS_CKM.1: 8
    • FCS_CKM.2: 8
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 13
    • FCS_CKM.4.1: 1
    • FCS_COP: 19
    • FCS_COP.1: 1
    • FCS_COP.1.1: 2
  • FDP:
    • FDP_ACC: 16
    • FDP_ACC.1: 16
    • FDP_ACC.2: 3
    • FDP_ACC.2.1: 2
    • FDP_ACC.2.2: 2
    • FDP_ACF: 14
    • FDP_ACF.1: 5
    • FDP_ACF.1.1: 2
    • FDP_ACF.1.2: 2
    • FDP_ACF.1.3: 2
    • FDP_ACF.1.4: 2
    • FDP_IFC: 17
    • FDP_IFC.1: 15
    • FDP_IFC.1.1: 2
    • FDP_IFF: 19
    • FDP_IFF.1: 5
    • FDP_IFF.1.1: 2
    • FDP_IFF.1.2: 2
    • FDP_IFF.1.3: 2
    • FDP_IFF.1.4: 2
    • FDP_IFF.1.5: 2
    • FDP_IFF.1.6: 2
    • FDP_ITC: 1
    • FDP_ITC.1: 15
    • FDP_ITC.1.1: 1
    • FDP_ITC.1.2: 1
    • FDP_ITC.1.3: 1
    • FDP_ITC.2: 8
    • FDP_RIP: 1
    • FDP_RIP.2: 7
    • FDP_RIP.2.1: 1
    • FDP_UCT: 1
    • FDP_UCT.1: 6
    • FDP_UCT.1.1: 1
    • FDP_UIT: 1
    • FDP_UIT.1: 7
    • FDP_UIT.1.1: 1
    • FDP_UIT.1.2: 1
  • FIA:
    • FIA_AFL: 1
    • FIA_AFL.1: 7
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_UAU: 1
    • FIA_UAU.1: 2
    • FIA_UAU.2: 8
    • FIA_UAU.2.1: 1
    • FIA_UID: 1
    • FIA_UID.1: 3
    • FIA_UID.2: 7
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MOF: 1
    • FMT_MOF.1: 14
    • FMT_MOF.1.1: 1
    • FMT_MSA: 1
    • FMT_MSA.1: 16
    • FMT_MSA.1.1: 1
    • FMT_MSA.2: 17
    • FMT_MSA.2.1: 1
    • FMT_MSA.3: 18
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD: 1
    • FMT_MTD.1: 9
    • FMT_MTD.1.1: 1
    • FMT_SMF: 1
    • FMT_SMF.1: 17
    • FMT_SMF.1.1: 1
    • FMT_SMR: 1
    • FMT_SMR.1: 16
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPR:
    • FPR_ANO: 1
    • FPR_ANO.1: 7
    • FPR_ANO.1.1: 1
  • FPT:
    • FPT_AMT: 1
    • FPT_AMT.1: 8
    • FPT_AMT.1.1: 1
    • FPT_ITC: 1
    • FPT_ITC.1: 7
    • FPT_ITC.1.1: 1
    • FPT_ITI: 1
    • FPT_ITI.1: 7
    • FPT_ITI.1.1: 1
    • FPT_ITI.1.2: 1
    • FPT_RCV: 1
    • FPT_RCV.1: 7
    • FPT_RCV.1.1: 1
    • FPT_RPL: 1
    • FPT_RPL.1: 7
    • FPT_RPL.1.1: 1
    • FPT_RPL.1.2: 1
    • FPT_TST: 1
    • FPT_TST.1: 7
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTP:
    • FTP_ITC.1: 4
    • FTP_TRP: 1
    • FTP_TRP.1: 11
    • FTP_TRP.1.1: 1
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.C: 5
    • A.CAP_FILE: 3
    • A.CGA: 2
    • A.CSP: 2
    • A.O: 5
    • A.SCA: 2
    • A.VERIFICATION: 3
  • O:
    • O.ALARM: 1
    • O.ARRAY_VIEWS_CONFID: 1
    • O.CIPHER: 1
    • O.CONFID-OS-UPDATE: 2
    • O.DELETION: 1
    • O.FIREWALL: 1
    • O.GLOBAL_ARRAYS_CONFID: 1
    • O.GLOBAL_ARRAYS_INTEG: 1
    • O.INSTALL: 1
    • O.KEY-MNGT: 1
    • O.LOAD: 1
    • O.NATIVE: 1
    • O.OBJ-DELETION: 1
    • O.OPERATE: 1
    • O.PIN-MNGT: 1
    • O.REALLOCATION: 1
    • O.RESOURCES: 1
    • O.RNG: 1
    • O.SCP: 3
    • O.SECURE_AC_ACTIVATION: 1
    • O.SECURE_LOAD_ACODE: 2
    • O.SID: 1
    • O.TOE_IDENTIFICATION: 2
    • O.TRANSACTION: 1
  • OE:
    • OE.CAP_FILE: 4
    • OE.CARD-MANAGEMENT: 2
    • OE.CODE-EVIDENCE: 3
    • OE.CODEEVIDENCE: 1
    • OE.HID_VAD: 1
    • OE.HI_VAD: 2
    • OE.SCP: 2
    • OE.VERIFICATION: 7
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 7
  • Thales:
    • Thales: 10
  • Thales:
    • Thales: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 6
  • DES:
    • 3DES:
      • TDES: 4
    • DES:
      • DES: 1
  • AES_competition:
    • AES:
      • AES: 30
  • DES:
    • 3DES:
      • 3DES: 10
    • DES:
      • DES: 5
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 2
    • ECDH:
      • ECDH: 1
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 2
      • Diffie-Hellman: 2
pdf_data/st_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 1
  • SHA:
    • SHA1:
      • SHA-1: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 3
  • MAC:
    • MAC: 4
pdf_data/st_keywords/crypto_protocol
  • PACE:
    • PACE: 15
  • IPsec:
    • IPsec: 1
  • VPN:
    • VPN: 27
pdf_data/st_keywords/randomness
  • RNG:
    • RND: 1
    • RNG: 3
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 6
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • DFA: 1
    • fault induction: 1
    • fault injection: 1
    • physical tampering: 4
  • SCA:
    • DPA: 1
    • SPA: 1
    • timing attacks: 1
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2012-04-003: 1
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS197: 2
  • ICAO:
    • ICAO: 2
  • PKCS:
    • PKCS#1: 2
    • PKCS#3: 3
  • RFC:
    • RFC 3566: 2
    • RFC1042: 1
    • RFC1112: 1
    • RFC1157: 1
    • RFC1213: 1
    • RFC1700: 1
    • RFC2406: 1
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • The functionalities of IAS Classic 5.2 other than the ones from SSCD are out of scope of the TOE perimeter. For BioPIN (MOC Server v3.1 application) provides biometry recognition with: 1
    • out of scope: 1
pdf_data/st_metadata
  • /Author: OHAYON Franck
  • /CreationDate: D:20250930171410+02'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /MSIP_Label_cf20372f-9ab3-4551-9149-9f9b12e2c27e_ActionId: 48c22b68-b735-4b67-8374-4ffd5d430d16
  • /MSIP_Label_cf20372f-9ab3-4551-9149-9f9b12e2c27e_ContentBits: 0
  • /MSIP_Label_cf20372f-9ab3-4551-9149-9f9b12e2c27e_Enabled: true
  • /MSIP_Label_cf20372f-9ab3-4551-9149-9f9b12e2c27e_Method: Privileged
  • /MSIP_Label_cf20372f-9ab3-4551-9149-9f9b12e2c27e_Name: DIS OPEN
  • /MSIP_Label_cf20372f-9ab3-4551-9149-9f9b12e2c27e_SetDate: 2024-04-08T15:00:50Z
  • /MSIP_Label_cf20372f-9ab3-4551-9149-9f9b12e2c27e_SiteId: 6e603289-5e46-4e26-ac7c-03a85420a9a5
  • /ModDate: D:20250930171410+02'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • /Title: MultiApp V5.0: IAS Classic v5.2 - EN Core & Extensions Security Target
  • pdf_file_size_bytes: 1993535
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 63
  • /Author:
  • /CreationDate:
  • /Creator: PDFCreator Version 1.0.2
  • /Keywords:
  • /ModDate:
  • /Producer: GPL Ghostscript 8.70
  • /Subject:
  • /Title:
  • pdf_file_size_bytes: 996398
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 79
state/cert/convert_ok True False
state/cert/download_ok True False
state/cert/extract_ok True False
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst c619a88019d4f03d 65f26f8bf773b2b3